<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI</key>
	<string>IA</string>
	<key>Alternating</key>
	<string>Alternée</string>
	<key>Animation Assistant</key>
	<string>Assistant d'animation</string>
	<key>Animation Speed:</key>
	<string>Vitesse d'animation :</string>
	<key>Apply</key>
	<string>Appliquer</string>
	<key>Automatic</key>
	<string>Automatique</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Down</key>
	<string>Vers le bas</string>
	<key>Faces</key>
	<string>Faces</string>
	<key>Fill Stage</key>
	<string>Remplir la scène</string>
	<key>Fit to Stage</key>
	<string>Ajuster à la scène </string>
	<key>Horizontal Images:</key>
	<string>Images horizontales :</string>
	<key>Image Center</key>
	<string>Centre d'images</string>
	<key>In</key>
	<string>Agrandir</string>
	<key>LAYER ZOOM</key>
	<string>ZOOM DE CALQUE</string>
	<key>Left</key>
	<string>Vers la gauche</string>
	<key>Not applicable</key>
	<string>Pas applicable</string>
	<key>Off</key>
	<string>Désactivé</string>
	<key>Out</key>
	<string>Réduire</string>
	<key>PAN ANIMATION</key>
	<string>ANIMATION PAN</string>
	<key>Pan</key>
	<string>Traverser </string>
	<key>Panorama Images:</key>
	<string>Images panoramiques :</string>
	<key>Point of Interest</key>
	<string>Point d'intérêt [AI]</string>
	<key>Remains unchanged</key>
	<string>Reste inchangé</string>
	<key>Right</key>
	<string>Vers la droite</string>
	<key>Save</key>
	<string>Enregistrer</string>
	<key>Scroll</key>
	<string>Traverser les longs textes </string>
	<key>Square Images:</key>
	<string>Images carrées :</string>
	<key>Text:</key>
	<string>Couches de texte :</string>
	<key>These settings will be applied to all selected layers. They will also be automatically applied to all image and video layers that are added to the slideshow in the future.</key>
	<string>Ces paramètres seront appliqués à tous les calques sélectionnés. Ils seront également automatiquement appliqués à tous les calques d’image et vidéo qui seront ajoutés au diaporama à l’avenir.</string>
	<key>This setting only applies to image layers. It determines whether layers are zoomed to the image center or to interesting parts of an image. Using AI analysis requires additional processing time.</key>
	<string>Ce paramètre s'applique uniquement aux calques d'image. Il détermine si les calques sont zoomés sur le centre de l'image ou sur des parties intéressantes d'une image. L’utilisation de l’analyse IA nécessite plus de temps.</string>
	<key>Up</key>
	<string>Vers le haut</string>
	<key>Vertical Images:</key>
	<string>Images verticales :</string>
	<key>Videos:</key>
	<string>Couches vidéo :</string>
	<key>ZOOM ANIMATION</key>
	<string>ANIMATION ZOOM</string>
	<key>Zoom</key>
	<string>Zoomer </string>
	<key>Zoom Animation Target:</key>
	<string>Cible de l'animation Zoom :</string>
	<key>fast</key>
	<string>vite</string>
	<key>slow</key>
	<string>lente</string>
</dict>
</plist>
